package com.xinelu.common.enums;

import lombok.Getter;

/**
 * @Description 是否上架枚举
 * @Author 纪寒
 * @Date 2022-12-23 14:11:44
 * @Version 1.0
 */
@Getter
public enum WhetherShelfEnum {

    /**
     * 已上架
     */
    SHEL(1),

    /**
     * 未上架
     */
    NOT_SHEL(0),
    ;

    final private Integer info;

    WhetherShelfEnum(Integer info) {
        this.info = info;
    }

}

